common --color=yes --curses=yes

build --announce_rc
build --incompatible_enable_cc_toolchain_resolution

build --reuse_sandbox_directories

build:hermetic-sandbox --experimental_use_hermetic_linux_sandbox
build:hermetic-sandbox --sandbox_add_mount_pair=/bin
build:hermetic-sandbox --sandbox_add_mount_pair=/usr
build:hermetic-sandbox --sandbox_add_mount_pair=/tmp/bazel-zig-cc
# for /proc/self/exe
build:hermetic-sandbox --sandbox_add_mount_pair=/proc
## symlinks in to /usr
build:hermetic-sandbox --sandbox_add_mount_pair=/usr/bin:/bin
build:hermetic-sandbox --sandbox_add_mount_pair=/usr/lib:/lib
build:hermetic-sandbox --sandbox_add_mount_pair=/usr/lib64:/lib64
